漏洞信息详情

IBM API Connect 输入验证错误漏洞

  • CNNVD编号:CNNVD-201811-517
  • 危害等级: 高危
  • CVE编号: CVE-2018-1779
  • 漏洞类型: 输入验证错误
  • 发布时间: 2018-11-19
  • 威胁类型: 远程
  • 更新时间: 2020-10-22
  • 厂        商: ibm
  • 漏洞来源:

漏洞简介

IBM API Connect(又名APIConnect)是美国IBM公司的一套用于管理API生命周期的集成解决方案。该方案支持创建、运行、管理和保护API和微服务等。

IBM API Connect 2018.1版本至2018.3.7版本中存在安全漏洞,该漏洞源于程序没有限制JSON载荷的大小。攻击者可利用该漏洞造成拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.ibm.com/support/docview.wss?uid=ibm10733851

参考网址

来源:CONFIRM

链接:https://www.ibm.com/support/docview.wss?uid=ibm10733851

来源:BID

链接:https://www.securityfocus.com/bid/105991

来源:XF

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/148802

漏洞信息快速查询

相关漏洞

更多